.modacoImageViewer {
    margin: 20px 0;
    text-align: center;
}

.modacoImageViewer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.modacoImageViewer .images img {
    height: 425px;
}

.modacoImageViewer .images a {
    position: relative;
    display: inline-block;

}

.modacoImageViewer .images a > span {
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,0.5);
    text-align: left;
    padding: 5px 0;
}

.modacoImageViewer .images a > span span {
    padding: 0 10px;
    display: block;
    color: #fff;
}

.modacoImageViewer .images span.title {
    font-weight: bold;
    padding-bottom: 2px;
}

.modacoImageViewer .controls {
    max-width: 600px;
    margin: 8px auto 0;
}

.modacoImageViewer .controls li {
    display: inline-block;
}
